summaryrefslogtreecommitdiff
path: root/bin/build-all-packages
diff options
context:
space:
mode:
Diffstat (limited to 'bin/build-all-packages')
-rwxr-xr-xbin/build-all-packages2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/build-all-packages b/bin/build-all-packages
index 86e72be..485a26b 100755
--- a/bin/build-all-packages
+++ b/bin/build-all-packages
@@ -30,6 +30,8 @@ test -f ~/.buildscripts/$PREFIX.conf && . ~/.buildscripts/$PREFIX.conf || { echo
test -z $1 && { echo "usage: $(basename $0) [{$COMPONENT_MAIN,$COMPONENT_NIGHTLY}]"; exit -1; }
+set -ex
+
COMPONENT=${1:-""}
# build the newest code... (nightly-builds)